.btn-group a {
    color: #fff !important;
}


#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
  }
  #msform fieldset .form-card {
    border: 0 none;
    border-radius: 25px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.6);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: auto;
    margin: 0 3% 20px 3%;
    position: relative;
    font-size: 18px;
    font-weight: bold;
  }
  #msform fieldset {
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 75%;
    margin: 0 auto;
    padding-bottom: 20px;
    position: relative;
  }
  #msform fieldset:not(:first-of-type) {
    display: none;
  }
  #msform fieldset .form-card {
    text-align: center;
    color: #9e9e9e;
    padding: 60px;
    background: rgba(255, 255, 255, 0.4);
    color: #b20000;
  }
  #msform input,
  #msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2c3e50;
    font-size: 16px;
    letter-spacing: 1px;
  }
  #msform input:focus,
  #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid #b20000;
    outline-width: 0;
  }
  #msform .action-button,
  .btn-blink {
    background: #b20000;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 15px 10px;
    background-color: #b20000;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
  }
  #msform .action-button:hover,
  #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #b20000;
  }
  #msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
  }
  #msform .action-button-previous:hover,
  #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
  }
  select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
  }
  .card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
    background-color: transparent;
    color: #fff;
  }
  @-webkit-keyframes glowing {
    0% {
      background-color: #b20000;
      -webkit-box-shadow: 0 0 3px #b20000;
    }
    50% {
      background-color: #ff0000;
      -webkit-box-shadow: 0 0 40px #ff0000;
    }
    100% {
      background-color: #b20000;
      -webkit-box-shadow: 0 0 3px #b20000;
    }
  }
  @-moz-keyframes glowing {
    0% {
      background-color: #b20000;
      -moz-box-shadow: 0 0 3px #b20000;
    }
    50% {
      background-color: #ff0000;
      -moz-box-shadow: 0 0 40px #ff0000;
    }
    100% {
      background-color: #b20000;
      -moz-box-shadow: 0 0 3px #b20000;
    }
  }
  @-o-keyframes glowing {
    0% {
      background-color: #b20000;
      box-shadow: 0 0 3px #b20000;
    }
    50% {
      background-color: #ff0000;
      box-shadow: 0 0 40px #ff0000;
    }
    100% {
      background-color: #b20000;
      box-shadow: 0 0 3px #b20000;
    }
  }
  @keyframes glowing {
    0% {
      background-color: #b20000;
      box-shadow: 0 0 3px #b20000;
    }
    50% {
      background-color: #ff0000;
      box-shadow: 0 0 40px #ff0000;
    }
    100% {
      background-color: #b20000;
      box-shadow: 0 0 3px #b20000;
    }
  }
  input.parsley-error,
  select.parsley-error,
  textarea.parsley-error {
    color: #dd1818;
    background-color: #f2dede;
    border: 1px solid #eed3d7;
  }
  .parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    color: #dd1818;
    transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
  }
  .parsley-errors-list.filled {
    opacity: 1;
  }
  
  .error-block {
    display: none;
  }
  
  .center-parent {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
      background: rgba(221,24,24,0.9);
      border-radius: 25px;
      display: none;
  }
  .center-container {
    width: 60px;
    height: 60px;
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -30px;
    z-index: -1;
  }

  .center-container i {
      color: #fff;
  }


@media (max-device-width: 600px) {
    #msform fieldset {
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 20px;
        position: relative;
      }
    
      .step.last-step h2 {
        margin-top: 0vh;
        padding-bottom: 0;
      }

      .form-modal {
        height: inherit;

      }

      .step h2 {
        padding-bottom: 60px;
      }
}